﻿.language-selector {
	float: left;
	margin-top: 22px;
	margin-left: 18px;
}

.language-selector:hover {
	cursor: pointer;
}

.language-selector img, .language-selector p {
	float: left;
	margin-right: 9px;
	color: #666;
}

.language-selector img {
	margin-top: 2px;	
}

.language-selector .country-image {
	margin-top: -4px;
}

.language-selector-dropdown {
	background: #fff;
	position: absolute;
	margin-left: 190px;
	top: 60px;
	display: none;
}

.language-selector-dropdown .inner{
	width: 490px;
	max-height: 160px;
	position: relative;
	padding: 20px 30px 30px 20px;
}

.language-selector-dropdown > .inner > .logo {
	height: auto !important;
	display: none;
}

.language-selector-dropdown .inner > .close {
  float: right;
}

.language-selector-dropdown .close a {
	color: #666666;	
	font-weight: bold;
	text-decoration: none;
}

.language-selector-dropdown .close a span {
	border-bottom: 1px solid #666666;
	display: block; 
	float: left;
	margin-top: 3px;
	margin-right: 15px;
}

.language-selector-dropdown .close-button {
	display: block; 
	float: left;
	cursor: pointer;
	color: #fff;
	border-radius: 30px;
	background: #333333;
	font-size: 28px;
	font-weight: bold;
	display: inline-block;
	line-height: 3px;
	padding: 9px 3px;
}

.language-selector-dropdown .close-button:before {
	content: "×";
}

.language-selector-dropdown .inner > .selectors {
	margin-top: 10px;	
}

.language-selector-dropdown .inner > .selectors .country {
	margin-right: 80px;
	float: left;
    width: 135px;
}

.language-selector-dropdown .inner > .selectors img {
	float: left;
	margin-right: 10px;
}

.language-selector-dropdown .inner > .selectors p {
	float: left;
    margin-top: 7px;
}

.language-selector-dropdown .inner > .selectors > li {
    display: block;
    clear: both;
}

.language-selector-dropdown .inner > .selectors .languages li {
	margin-right: 25px;
    display: inline-block;
    margin-top: 7px;
}

.language-selector-dropdown .inner > .selectors .languages li a {
    text-decoration: none;
    color: #00afe1;
}